Looking to hire Laravel developers? Try LaraJobs

contacts maintained by laravel-enso

Description
Contacts dependency for Larave Enso
Last update
2017/09/19 11:25 (1.3.0)
License
Downloads
120
1.3.0

Last update
2017/09/19 11:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/datatable 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/structuremanager 1.3.*
  • laravel-enso/trackwho 1.3.*
  • laravel-enso/vueadminlte 1.3.*
dev-adminlte

Last update
2017/09/19 11:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/datatable 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/structuremanager 1.3.*
  • laravel-enso/trackwho 1.3.*
  • laravel-enso/vueadminlte 1.3.*
dev-master

Last update
2017/09/18 15:10
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/datatable ^1.3
  • laravel-enso/helpers ^1.3
  • laravel-enso/structuremanager ^1.3
  • laravel-enso/trackwho ^1.3
  • laravel-enso/vueadminlte ^1.3
1.2.12

Last update
2017/08/20 12:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
  • laravel-enso/vueadminlte ^1.0
1.2.11

Last update
2017/08/15 16:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
  • laravel-enso/vueadminlte ^1.0
1.2.10

Last update
2017/08/15 10:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
  • laravel-enso/vueadminlte ^1.0
1.2.9

Last update
2017/08/11 20:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
  • laravel-enso/vueadminlte ^1.0
1.2.8

Last update
2017/08/04 14:01
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
  • laravel-enso/vueadminlte ^1.0
1.2.7

Last update
2017/08/03 09:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.6

Last update
2017/08/03 08:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.5

Last update
2017/08/02 13:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
dev-tests

Last update
2017/08/02 12:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.4

Last update
2017/08/02 09:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.3

Last update
2017/08/02 09:42
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.2

Last update
2017/08/02 09:22
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.1

Last update
2017/08/01 18:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.0

Last update
2017/08/01 17:10
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.1.13

Last update
2017/07/29 13:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.12

Last update
2017/07/29 10:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.11

Last update
2017/07/11 14:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.10

Last update
2017/07/07 19:40
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.9

Last update
2017/06/27 20:12
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.8

Last update
2017/06/26 15:39
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.7

Last update
2017/06/23 17:34
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.6

Last update
2017/06/23 13:15
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.4

Last update
2017/06/22 13:07
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.1.3

Last update
2017/06/20 19:40
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.1.2

Last update
2017/06/19 17:00
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.1.1

Last update
2017/06/19 14:52
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.1.0

Last update
2017/06/12 13:37
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.0.4

Last update
2017/05/01 11:56
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.0.3

Last update
2017/04/21 08:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.0.2

Last update
2017/04/21 07:19
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.0.1

Last update
2017/04/20 13:45
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
1.0.0

Last update
2017/04/20 13:30
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0

Comments
comments powered by Disqus